漏洞信息详情

WordPress share-on-diaspora插件跨站脚本漏洞

漏洞简介

WordPress是WordPress基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。share-on-diaspora是使用在其中的一个分享按钮添加插件。

WordPress share-on-diaspora插件0.7.2之前版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://wordpress.org/plugins/share-on-diaspora/#developers

参考网址

来源:wordpress.org

链接:https://wordpress.org/plugins/share-on-diaspora/#developers

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2017-18534

受影响实体

    暂无